req_lib_votequorum_trackstart Struct Reference

The req_lib_votequorum_trackstart struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

uint64_t | context
unsigned int | track_flags

## Detailed Description

The req_lib_votequorum_trackstart struct.

Definition at line 143 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_votequorum_trackstart::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## context

uint64_t req_lib_votequorum_trackstart::context

Definition at line 145 of file ipc_votequorum.h.

## track_flags

unsigned int req_lib_votequorum_trackstart::track_flags

Definition at line 146 of file ipc_votequorum.h.

The documentation for this struct was generated from the following file:

- ipc_votequorum.h